Fork me on GitHub






graos probleme chez mon hebecur?
Aspirant
Inscrit: 15/11/2018 17:59
Messages: 34
Bonsoir a tous
j’essaie d'installer xoops 2.4.5 tous ce passe bien jusqu’au moment de l'installation de la base de donnée ou je reçois l'erreur:
impossible de connecter a la base de donnée,
j'ai donc demander assitance a mon hébergeur et voici ce qu'il ma répondus:

------------
Bonjour,

Après avoir testé à mon niveau, je constate effectivement une erreur au niveau de l'installation des bases de données .

Le log Apache et PHP disponible en vous rendant sur votre espace client, cliquez sur "Domaine et hébergement" puis sur "Admin". Cliquez ensuite sur "Logs Apache & PHP" donne l'erreur suivante:
Got error 'PHP message: PHP Fatal error: Class 'XoopsPreload' not found in /htdocs/index.php on line 24\n'

A priori la classe XoopsPreload semble inexistante sur votre CMS. Après vérification au niveau des moteurs de recherche, il s'agit vraisemblablement d'un problème récurrent au niveau de ce CMS.

Je vous invite à poser la question concernant cette erreur directement sur le forum de ce même logiciel à l'adresse suivante:
https://xoops.org/modules/newbb/viewtopic.php?topic_id=78437

Nous restons à votre disposition pour tout renseignement supplémentaire.

Cordialement,

L'équipe technique.
---------------------
la ça deviens un peu chinois pour moi
si vous pourriez m’éclairer sur le problème et comment i remédier?

Merci déjà pour votre aide


Posté le : 15/11/2018 18:09
Partager Twitter Partagez cette article sur GG+
Re: graos probleme chez mon hebecur?
Semi pro
Inscrit: 08/03/2006 21:08
Messages: 1143
Pour une nouvelle installation, il faut installer la version 2.5.9. La version 2.4.5 est plus qu'obsolète...

C'est comme si aujourd'hui on voulait installer Windows 95 sur un PC...

Posté le : 15/11/2018 21:58
Partager Twitter Partagez cette article sur GG+
Re: graos probleme chez mon hebecur?
Aspirant
Inscrit: 15/11/2018 17:59
Messages: 34
Merci beaucoup pour votre réponse j'ai décider d’installer xoops version : 2.5.9
et cela fonctionne.
LE seul soucis est qu'il n'y a pas encore beaucoup de moule pour cette version

Posté le : 16/11/2018 14:41
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

36 Personne(s) en ligne (31 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 36 | Plus ...